package com.goafanti.common.model;

public class RolePermission {
	private String	rid;

	private String	pid;

	public RolePermission() {

	}

	public RolePermission(String rid, String pid) {
		this.rid = rid;
		this.pid = pid;
	}

	public String getRid() {
		return rid;
	}

	public void setRid(String rid) {
		this.rid = rid;
	}

	public String getPid() {
		return pid;
	}

	public void setPid(String pid) {
		this.pid = pid;
	}
}